<ion-fab vertical="bottom" horizontal="center" slot="fixed" class="animated fadeInDown">
  <ion-fab-button (click)="togglePopupMenu()">
    <ion-ripple-effect></ion-ripple-effect>
    <ion-icon name="apps"></ion-icon>
  </ion-fab-button>
</ion-fab>

<div class="popup-menu">
  <div class="popup-menu-overlay" [ngClass]="{'in': openMenu}"></div>
  <div class="popup-menu-panel" [ngClass]="{'in': openMenu}">
    <div class="popup-menu-item">
      <ion-icon name="cog" slot="middle" size="large"></ion-icon>
      <span>Contats</span>
    </div>
    <div class="popup-menu-item">
      <ion-icon name="beer" slot="middle" size="large"></ion-icon>
      <span>Simulation</span>
    </div>
    <div class="popup-menu-item">
      <ion-icon name="person" slot="middle" size="large"></ion-icon>
      <span>Services</span>
    </div>
  </div>
</div>